

.hidden {
    display: none;
}
.table-hover td {
    /*cursor: pointer;*/
}


/* Whitelist */
#whitelist_table {
  border-width: 0px;
}
#whitelist_table th {
    text-align:
    center !important;
    border-width: 0px;
    background: #b3d7ff;
    border-right: 1px solid white;
}
.whitelist-detail label {
    justify-content: flex-end;
    font-weight: bold;
}
.whitelist-detail label:after {
    content: ":";
}
.filter-control {
  background:#80bbff;
  padding:5px 10px;
}
#whitelist_table .th-inner {
  padding: 0.75rem 0.75rem 0.25rem;
}
#whitelist_table th:last-child {
  background: transparent;
}


/* 241125 VAK */
/* Questionnaire forms */
form {
  xbackground:aliceblue;
}
form .row {
  margin:0 2em;
  display:flex;
  flex-direction: column;
  align-items: center;
}
form .row .input {
  display:block;
  padding:.3em;
}
form label {
  margin: 0 .5em 0 0;
  min-width:10em;
}
form input, form select {
  border:1px solid #ced4da;
  height:2em;
/*  width:20em !important;*/
  display: inline !important;
}
form input[type=checkbox] {
  width:auto;
  float:right;
  margin-right:25em;
  margin-left:1em;
}
form input[type=submit]{
  width: auto !important;
  height:auto;
}
form .footer .form-actions{
  display:flex;
  flex-flow: row-reverse wrap;
  justify-content:center;
  gap:1em;
}
form .error, form .error-message {
  background: rgba(255,0,0,.1);
  color: rgba(127,0,0,1);
}
form .error-message {
  text-align:right;
}